@charset "utf-8";

.hits {
	padding-top:5px;
	padding-left:5px;
	font-size:13px;
	color:#818181;
	letter-spacing:1px;
	text-transform:uppercase;
}



/*========== List ===========*/
ul.list li {
	padding:15px 10px;
	border:1px solid #E3E3E3;
	margin-bottom:20px;
	border-radius:10px;
}

ul.list li:hover {
	background:#f2f2f2;
}

ul.list li h3 a {
	word-wrap:break-word;
	padding-top:5px;
	padding-left:3px;
	font-size: 22px;
	line-height:1.5;
	color: #000;
	font-weight: 500;
}

ul.list li:hover h3 a {
	opacity: 0.5;
}

ul.list li p {
	color:#666;
	padding-left:4px;
	padding-top:5px;
	font-size:16px;
	line-height:1.6;
    font-weight: normal;
}
